Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"5f3fe83c-527f-4d80-9cc5-c0629b36ad42","url":null,"fillingId":"2c498aad-9fff-4db8-87cc-a18813afd231","fillingUrl":null,"stageId":"d10cfd3a-6caa-41b8-a1b6-2da52ad1fced","stageUrl":null,"userId":"2cddcbed-35a6-4e92-939d-ebbab40af999","userUrl":null,"creationDateTime":"2026-10-21T18:56:54.4420412+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string